{
  "alfredsnippet" : {
    "snippet" : "為我所做的更改生成一個使用簡單英語的 Git 提交消息，內容應包含更改的具體目的、涉及的功能或修復的問題，並保持簡明扼要，字數控制在15到25個詞之間。",
    "uid" : "38B89A6F-D25B-4078-A733-67437E34B320",
    "name" : "gitmessage",
    "keyword" : "commit"
  }
}